第一章 概 述

Chapter I Summary

1.1 Summary

“LED screen graphic control platform editor" software is a set edit, preview and control into a dedicated graphic card control software. This friendly software interface, the structure of clear, simple, powerful, graphic LED screen is the ideal software to edit control.

1.2 Key Features

1) The use of live programming documents, program pages, the window shows the structure of the three-tier program. Structure is simple and powerful.

2) To support a variety of file formats. There *. TXT, *. RTF, *. DOC, *. JPG, *. BMP, * GIF *. XLS.

3) 8 kinds of programs to support the window. Including text windows, one-line text window, static text window, graphic window, scroll form window, the date of the time window, time window,animation window.

4) In support of the computer screen screenshots screen display, edit, graphic window, the arbitrary image can be opened into the feature through the window graphic.
5) With a complete preview. In the edit window in a virtual state of the screen shows the effect immediately, the entire program can also be a full preview.

6) Of the hardware configuration software, all configuration information of all software installed.

7) Can view the screen in real time online.

1.3 Operating Environment

Operating Systems:
Chinese and English Windows2000/NT/XP;

Hardware requirements:
CPU: Pentium 500MHz or above
Memory: 128M
Related Software: Microsoft OFFICE software package.


Chapter Ⅱ Interface introduced

2.1 Display area

2.2 Menu

2.3 Toolbar

2.4 Program Management District

2.5 Area data and attribute


2

2.1 display area

After running the software, the computer screen will appear the main program interface and virtual interface display.

The main user interface for editing the management of programs, screen control and a variety of parameters, and the virtual screen interface for simultaneous display editor effects or preview the entire program.

矩形标注: the main user interface 矩形标注: virtual screen

The main user interface includes six parts:

矩形标注: Program management area 矩形标注: Data and information display window 矩形标注: Message column

1)Menu
It includes a four-part menu: File, control, set up and help.

2)Tools
 It contains five sets of tools: The first group contains the new, open, and save; second preview contains preview and stop; the third group contains send programs to the current screen data, correcting the current screen clock, opening and closing the current screen; four groups is sent to monitor all programs, all calibration screen clock, opening and closing all the display;five groups contains copy,paste,up and down.

3)Program management area
It includes two parts. One is included in the program management of the three buttons toolbar, which are three buttons to create a new program window to create a new domain and deleted; the other part is the screen showing map area and its programs, the screen shows the various components of the program document structure; At the same time zone map in the show about the use of a mouse button can also be completed by program management functions of the toolbar.

4)Data and information display window
According to the management of the window from the left of the selected target groups, display area

will automatically switch the data show that the object and attribute content.

5)Message column
Tips for the content of the current user and the operating results of programs at the same time also

shows the progress of sending process.

6)Time
Shows that the current computer time.


2

2.2 Menu

Main menu contains four major sub-menu are: paper (F), control (C), set (S) and help (H). Brackets after the menu name for each letter of the shortcut menu. Such as: "File" menu item can be on the keyboard by pressing the "ALT + F" key combination to open.

File: a file for the establishment of programs to preserve, save, and exit the application's operation.
Control: mainly used in control programs and display preview.
Option: to set the operating parameters of controller parameters and software settings, such as: LED screen of the number, size, communication patterns, the choice of software language, screen settings and other parameters to capture.

2.2.1 File

1) new
"New " is used to create a new program file. Click "New", if the original screen content is not changed,

then the closure of the original program files, program files if the original change, then the screen will pop up a dialog box "has been modified to save?" and three buttons.

The first button "Yes" is used to save the current file after the new program to create a new

document.

2) Open the file

"Open " is used to open an already existing player files (suffix called hled).

Select Save the file after the path, select the file you want to open, double-click or click the "Open"

button to open the file and load the main interface to the left of the management of district programs.

3）Save

"Save " can be used to save the current editing programs. If the file is saved for the first time, the system will pop up a "Save As" dialog box, you will need to choose the right path and enter the file name, then click the "Save" button, the document was ". Hled" for the extension is automatically saved; If the document is not the first time save, you only need to click on "Save" to save. It will not pop-up "Save As" dialog box, but it will cover out previously saved version.

4）Save As

"Save as" and "save" the only difference is between: each time when you click "Save As", the system will pop up a "Save As" dialog box, you can specify a new path and file name to preserve the current program data.

5）Exit

"Opt-out system" for the withdrawal of the application.

2.2.2 Control

1)Preview

"Start preview" program for previewing the current document.

2) Stop
"Stop " is used to stop the preview of the current programming.
3) Send
"Send " used to send the selected program to present the LED screen.
4) Ajust Clok
" Ajust Clok " is used to adjust the current time and the computer screen simultaneously.
5)Turn on
 " Turn on " is used to open the selected LED screen. After the implementation of the operation of the display of the stored broadcast program.
6)Turn off
" Turn off " is used to turn off the LED screen is selected. After the implementation of the operation to stop the display of the stored broadcast programs, do not show.
7) Send all
"Send all " is used to display a number of programs at the time of data sent, the implementation of the operation of all open programs have been sent to the corresponding screen.
8) Ajust all
"Ajust all" used to adjust all the time and the computer screen simultaneously.
9) Turn on all
" Turn on all " is used to open all of the LED screen. After the implementation of the operation of all display the stored broadcast program.
10)Turn off all
 " Turn off all " is used to turn off the LED screen is selected. After the implementation of the operation to stop all display the stored broadcast programs, do not show.

2.2.3 Option

1）Hardware

"Hardware " to set up the screen, control card and software on various parameters, including: the number of screen size, the controller type, transfer mode, the signal type.
Click the “Hardware”, the system will pop up a password-protected dialog box. Password is 168. Enter your password and click "OK" to enter hardware parameters of the window.

2）Get parameters

"Get Parameters" to modify the parameters of the current screen.

3) Transmit Mode

"Transmission mode" contains the rapid transmission and normal transmission of two transmission modes.

4）Catch parameters

"Capture parameters" window to set up the machine's parameters to capture the screen.

² Start to capture the smallest of the four systems: the election in the use of the minimum capture control software, do not minimize the other hand the control software.

² single box "immediately capture" and "delay" refers to whether or not to start² immediately after capture to capture or to wait for a few seconds after capture.

² data from the anti-: in the election, the capture of data from the anti-treatment (light and dark anti-check), on the contrary do not take anti-handling.

²

2.2.4 help

1）help file

You can obtain information for use.

2）Hardware manual
You can access LED control card hardware description information.
3）Update records
Can update our records to obtain information.

4)about

This can be accessed in the software copyright and version information.


2

2.3 Toolbar

Toolbar icons ---- function in turn as follows:

1) The new program file.

2) Open the program file.

3) To preserve the current program document.
4) Preview the current program document.

5) Stop documents to preview the current program.

6) Send programs to the current display.

7) Correction display the current time.

8) To open the current screen.

9) To close the current screen.

10) Send all programs to display.

11) Calculator.

12) Paint.

13) Text


2

2.4 Program Management District

2.4.1 Toolbar Management Areas

More than seven buttons from left to right shows the new page, new window and delete programs page or window,copy,paste,up move,down move.
The new program page: program page document is the structure of the basic unit of program, a program file can contain multiple programs page, between pages followed by a number of programs in order to play. Click the button to create a new program page. (Select a screen, click the right mouse button can also create a program pages)
New program window: program page window is the basic unit of program, a program page window can contain multiple programs. Click the button to choose the type of window 8. Include the following: graphic windows, text windows, one-line text window, static text window, scroll form window, the date of the time window, time window,animation window. (Select a Program page, click the right mouse button can also create a variety of window)

To delete a program or window: Click the button to delete the existing program page or program window.

Copy: Click the button to copy the selected program or program page window.
Paste: Click the button to paste the copied page or show the program window.
Move: Click the button to move the program page or program window.
Down: Click the button to page down programs or program window.


2

2.5 Area data and attribute

Program management area in accordance with the selected target areas, indicating the object's attributes and the corresponding information.

1) When the management of selected screen areas, the data display screen switching parameters and timing parameters screen.

Located off the bottom part of the regular boot screen from time to time can be set to open off-screen. Select the option button to manually switch failure, "Send" button to switch from time to time data sent to the screen plane.

2) When the management of district programs the selected page, the data display page shows the name and player parameters.

3) When the window is selected management areas, the data display the contents of the window and window attribute information.


Chapter Ⅲ Detailed use

3.1 Composition of programs

3.2 programming process


3

3.1 Composition of programs

 Program (program files) is a program from one or more pages. Each page shows one or more (equivalent to 8 small) window shows the composition of the window shows the size, location, type can be set up, but not interchangeable between the programs covered by the window. Program window is used to show the user to play the text, images, tables and so on. There are eight kinds of programs window: Graphic window, text window, single window text, static text window, table window, the date of the time window, time window,animation window.

1) Graphic window: You can play a variety of graphics, images, logos and so on.
2) Text window: You can play all kinds of text messages. Shows that more commonly used in the text.
3) Single window text: The window display dedicated to a single line text.

4) Static text window: the text used to display static information. Such as² ² the welcoming speech, the company name.
5) Table window: form data Rolling window for the player.
6) Date Time window: to display the date and time information, the additional fixed text message.

7) Time window: use for timming, support time and countdown.

8) Animation window: animation files for the player to support playback * gif files.


3

3.2 programming process

3.2.1 Step one: the new program page

Program pages are the basic program elements. Check the screen and click [image] button. Document can contain a number of program pages, pages can be used to delete program delete programs window button [image] .

3.2.2 Step two: set the program properties page

Elected in the page program, the attributes and data area on the display shows the attributes of the

data page. Program attribute data include:
program page name: can edit, change.

broadcast time: can be set, in seconds. The page shows a number of parameters during playback pages of the programs broadcast time. If selected, "finished waiting for broadcast" option, this setting is invalid.
broadcast finished:Wait If this option is selected, the playback time in accordance with the "broadcast" value set to play. Instead a number of programs in the page when the players take turns pages of broadcast programs from the program page to play the longest time that the decision window.

3.2.3 The third step: a new program window

Page program is a programming framework, the content page program by one or more programs

comprising the window.
There are seven kinds of programs to choose from the window, click the [image] button pop-up

window shows the following window select the menu map.

The following seven kinds of the window, respectively, are introduced.

Graphic window: You can play a variety of text, image, or screen capture of a region. Extension to import *. txt, *. rtf, *. jpg, *. jpeg, *. bmp files and screen shot.
Text window: You can play a variety of text messaging. To import *. txt, *. rtf files, and comes with a simple text editor, can be a text for each font, size, color edit, but also the entire text of the typesetting.
Single window text:The window display dedicated to a single line text. Content can be displayed directly, but also by the external imported. Longer than the length of the text when the scroll display window.
Static text window: for fixed content, each window can only be a content player.
Table window: forms of information can be broadcast. Extension to import *. XLS, *. grid paper, simple forms and bring their own editor. Each window can play multi-page content.
Date time window: to display the date and time information, the additional fixed text message.
Time window: to display time information. Support is the2 2 countdown timer or can be used to attach a fixed text message.

3.2.4 Step four: Set the window shows the properties

All the programs share a common attribute window as shown below. Followed by introducing the following

1) Name: the name of the program window.
2) Borders: You can set the border width and color.
3) The left: the entire screen is from the left X coordinates (in pixel units).
4) Above: the entire screen is from the top Y coordinate (in pixels-point units).
5) Width: The programs, the X direction of the window pixels.
6) Height: The programs, the Y direction of the window pixels.

According to different types of windows, and their own proprietary attributes, as detailed in the

following sections.

3.2.5 Step five: Add the contents of the window

To a static text window as an example, in the text area to display text input.

The bottom of the font, size, format, colors, edit the text attributes for the style; background, spacing, line spacing for the layout of the text of the window effect.

3.2.6 Step six: Save Program

After the above six steps have been completed the production of a simple program. Practical applications can be pages in a program window or add a number of programs in a number of programs to add a document page. After programming to disk. Press the button [image] or select Save in the File menu item.

3.2.7 Step seven: Preview program

To preview the program produced according to [image] button, and stop preview at [image] button. To preview the document already, then open the document in the same way also the preview.

3.2.8 Step eight: send programs to the control card file

Preview satisfaction in the control menu, select "Send programs to the current display," he edited the computer programs sent to the control card. The process of sent message column will show the progress of data transmission, the transmission program has been completed, the screen that the player received the new program.


第四章 图片显示

Chapter IV picture display

4.1 new picture window

Click " new window" button below and select "Graphic Window" to create a new graphic window.

4.2 Picture Window

As shown below, to set the window name, frame, location and size.

4.3 generation, import picture content

Production, import picture in two ways. The first is to screen capture, the second for the import file. Followed by introducing the following:

1) according to "Catch" button, the screen appears the following frame, the mobile frame to the

location of a particular screen.

Click the left mouse button, the data attribute zone "file list" became subtidal "capture (1)" is a screen capture of the window box display. Many can be generated by capturing "(capture 2), (3) catch ... ...."

2) press "New” button, the screen to open the following window, select the file type to import into the appropriate file and then you can.

 4.4  Attribute set to play
 File in the list of selected documents, data area of the document will be displayed below the player attributes. Set the appropriate properties to achieve the best player of the playback. Followed by a number of documents to be set.


第五章 文本显示

Chapter V Text display

There are three ways to play the text of the way: the text in the player window, single window text and static text in the player window to play.

5.1 in the text window to play

5.1.1 a new version of windows

Click " new window" button below and select "Text Window" to create a new text window.

5.1.2 Set the text window

As shown below, to set the window name, frame, location and size.

5.1.3 Insert, edit the text window

Click "New" button [image] , enter the text editor. The following chart.

In the editor can be directly input to display the content can also be imported from external files. Import file according to "Open" button [image] . In the text editor is free to edit the size, font, display styles, and even the line spacing.

"Edit" button [image] has been used to re-edit the document. "Delete" button [image] to

delete the existing file. "Up" button [image] and "Down" button [image] to change the order of the list of files.

5.1.4 Properties set to play the text window

File in the list of selected documents, data area of the document will be displayed below the player attributes. Set the appropriate properties to achieve the best player of the playback. Followed by a number of documents to be set.

5.2 in the text window in a one-way broadcast

5.2.1 New Text Window

Click "new window" button below and select "single document window" to create a new one-line text window.

5.2.2 Set Window Text

As shown below, to set the window name, frame, location and size.

5.2.3 Import, Edit Text window

One-way text can be input manually, but also by the external file. The bottom of the Properties window to set the font, size, color, style, play tricks, speed, duration and other parameters.

5.3 in the static text in the player window

5.3.1 New Static text window

Click " new window" button below and select "static text file window" to create a new static text window.

5.3.2 Setting a static text window

As shown below, to set the window name, frame, location and size.

5.3.3 editor static text window

Enter the text to display static information, the bottom of the window attributes can be set to display text font, size, color, style and even the distance between the ranks.


第六章 表格显示

Chapter VI Table display

6.1 New Form window

Click " new window" button below and select "rolling window of the form" to create a new table shows the window.

6.2 Setting the table window

As shown below, to set the window name, frame, location and size.

6.3 generated content into the form

Click "New" button, enter the form editor, the following chart.

In the editor can be directly imported form values can also be imported from external files. Click "Open File" button [image] to import an external file. In the text editor is free to edit the size, font, color, display style, form color, width, height, number of rows, columns, etc. can be set up.

"Edit" button [image] has been used to re-edit the document. "Delete" button [image] to delete the existing file. "Up" button [image] and "Down" button [image] to change the order of the list of files.

6.4 set to play attribute

File in the list of selected documents, data area of the document will be displayed below the player attributes. Set the appropriate properties to achieve the best player of the playback. Followed by a number of documents to be set. The following chart.


第七章 日期时间显示

Chapter VII Display of the date and time

7.1 New Date time window

Click " new window" button below and select "Date Time Window" to create a new date time window.

7.2 Set Date Time window

As shown below, the top half of the window used to set attributes. There is a window name, frame, location, size parameters. The lower half of the window used to set the contents of the following details:

1) Fixed text: used to attach a text message window, such as the importation of "Beijing."

2) Time format: choose from three time information display format.

3) Display fonts: text fonts.

4) Size: The size of the text.

5) Display formats: text display style.

6) Color: The color of the text.

7) Can be box-hour, minute, second, year, month, day, week: select the item after the show, not selected do not show. Such as the need to demonstrate the "year, month, day", then select the corresponding item can be.

8) 4 years and two years: the year is used to select the display of the median. Such as 2008, when the choice of four shows in 2008, and the choice of two display 08.

9) Branches show: select the text when the income of the window to the multi-line publishing in accordance with, or show only a single line.


第八章 计时显示

Chapter VIII Timing display

8.1 New Time window

Click " new window" button below and select " Time Window" to create a new date time window.

8.2 Set Time window

As shown, the top half of the window used to set attributes. There is a window name, frame, location, size parameters. The lower half of the window used to set the contents of the following details:

1) Fixed text: used to attach a text message window. Such as type "from the Olympic Games there."

2) Starting time, arrival time: the reference time refers to time. When in the "now time" model for the initial time, when in a "countdown" mode for the time of arrival.

3) Display font, size: to set the text font and size.

4) Display style, color: the display to set the font style and colors.

5) Timer mode: time or can choose to countdown mode.

6) Can box the number of days, hours, minutes and seconds: select the item after the show, not selected do not show. Such as the need to show that "the number of days, hours," then select the corresponding item can be.

7) Branches show: select the text in the window when a multi-line layout, or display only one-way.


Chapter IX Animation display

9.1 New an animation window

Click "show new window" button below and select "document window animation" to create a new document window animation.

9.2 set animation window

As shown below, to set the window name, frame, location and size.

9.3 content into animation

Click the "Add" button, the screen to open the following window, select the file you want to import.


第九章 设置硬件参数

Chapter X Set up of hardware parameters

Hardware parameters to set up the control card and software parameters. Including the number of screens, each screen size, control the type of card, means of communication, serial port settings.

Display the list: for the management of multiple displays. Click below the "Add" button [image] to add a screen, "delete" button [image] to delete the selected display.

Hardware parameters: control card control box to choose the type of card. Communication

controller box to choose the type of communication support, such as serial port, GPRS, TCP / IP.

Communications parameters: choose a different means of communication, the communication parameters to their settings.

Screen parameters: the following description:

2 display name: name to be used for display, easy to tell2 2 when a number of the screen.

2 screen size: the left is the screen pixel2 2 width of the right of the screen pixels high.

2 Scan Mode: The following2 2 table details

Scan Mode | Description
1/1,8×4,↓ | static scanning, signal transmission after eight pixels to the bottom of the eight-point transmission, Back Pack 4.
1/1,16×4,↓ | static scanning, signal transmission point 16 pixels to 16 points below the transmission, Back Pack 4.
1/1,8×4,↑ | static scanning, signal transmission after eight pixels to the top of the 8-point transmission, Back Pack 4.
1/1,16×4,↑ | static scanning, signal transmission point 16 pixels to the top of the 16-point transmission, Back Pack 4.
1/1,8×8,↓ | static scanning, signal transmission after eight pixels to the bottom of the eight-point transmission, folding back to 8th.
1/1,16×8,↓ | static scanning, signal transmission point 16 pixels to 16 points below the transmission, folding back to 8th.
1/1,8×8,↑ | static scanning, signal transmission after eight pixels to the top of the 8-point transmission, folding back to 8th.
1/1,16×8,↑ | static scanning, signal transmission point 16 pixels to the top of the 16-point transfer, back folding 8.
1/1,8×16,↓ | static scanning, signal transmission after eight pixels to the bottom of the eight-point transmission, back pack 16.
1/1,16×16,↓ | static scanning, signal transmission point 16 pixels to 16 points below the transmission, back pack 16.
1/1,8×16,↑ | static scanning, signal transmission after eight pixels to the top of the 8-point transmission, back pack 16.
1/1,16×16,↑ | static scanning, signal transmission point 16 pixels to the top of the 16-point transmission, back pack 16.
1/4,8×1 | 1 / 4 scan, the signal through transmission.
1/4,8×2,↓ | 1/4 scan, signal transmission after eight pixels to the bottom of the eight-point transmission, back pack 2.
1/4,16×2,↓ | 1/4 scan, signal transmission point 16 pixels to 16 points below the transmission, back pack 2.
1/4,8×2,↑ | 1 / 4 scan, signal transmission after eight pixels to the top of the 8-point transmission, back pack 2.
1/4,16×2, ↑ | 1 / 4 scan, signal transmission point 16 pixels to the top of the 16-point transmission, back pack 2.
1/4,8×4,↓ | 1 / 4 scan, signal transmission after eight pixels to the bottom of the eight-point transmission, Back Pack 4.
1/4,16×4,↓ | 1 / 4 scan, signal transmission point 16 pixels to 16 points below the transmission, Back Pack 4.
1/4,8×4,↑ | 1 / 4 scan, signal transmission after eight pixels to the top of the 8-point transmission, Back Pack 4.
1/4,16×4,↑ | 1 / 4 scan, signal transmission point 16 pixels to the top of the 16-point transmission, Back Pack 4.
1/8,8×1 | 1 / 8 scan, the signal through transmission.
1/8,8×2 | 1/8 scan, signal transmission after eight pixels to the bottom of the eight-point transmission, back pack 2.
1/8,16×2 | 1 / 8 scan, signal transfer points 16 pixels to 16 points below the transmission, back pack 2.
1/8,8×2 | 1 / 8 scan, signal transmission after eight pixels to the top of the 8-point transmission, back pack 2.
1/8,16×2 | 1/8 scan, signal transfer points 16 pixels to the top of the 16-point transmission, back pack 2.
1/16,8×1 | 1 / 16 scan, the signal through transmission.

2 Data display: normal and check the anti-two options. That high normal LED lighting, LED low dark; check that low-level anti-LED light, LED high dark.

2 screen colors: red, green, red2 2 & green, green & red four optional. Red and green is the color screen to red or green color; red & green and green & red are the means for red and green two-color screen, the difference between the two signal output interface of the red and green signal is reversed.

2 screen brightness 1 -16 a total of 16 adjustable screen2 2 brightness the higher value the more light.

2 listed order: sequence and2 2 reverse are two options. Refers to the drive board chip modules (such as the 74HC595) of the multi-drive high to the low output from the LED is driven from left to right or right-to-left order with.

2 line order: the order of six2 2 output lines, followed by the order, the order of +1, -1 order, reverse, reverse +1, -1 reverse. For the application of different cell plate line mode decoding.

2 enable level: refers to units on the board so that the signal is high2 2 when the LED is lit when the LED light low.

2 custom parameters: a special2 2 unit for the board, back-up.

Send configuration:
Send the configuration of the hardware parameters to the control card. Control card in the

following configuration parameters can be received by the configuration parameters in accordance with the operation.

Save Configuration:

Save configuration information to the computer, making the software configuration in accordance with the operation of the information.


第十章 常见问题

Chapter Ⅺ Frequently Asked Questions

11.1 Why turn off the screen every time after the time when the power is always a window of time allowed or the time value of time-window is always wrong?
This is usually the button on the controller run out of battery power caused by a new button to replace your battery.

11.2 Why software remind after a period of time after your device is not forced to withdraw from?
This is because you do not have the control card and connected to your computer. Make sure that before you use this software to connect properly to the controller.

11.3 Why is by sending data or switch the screen will be prompted when the column prompted the device is not connected?
Control card to confirm whether it has power, if the control card has been posted on the electricity, usually due to communication line due to falling or loose. Please carefully check the cable, and ensure that they are connected correctly.

11.4 shows how to quickly change the location and size of the window?
In addition to the attributes window, enter the location and size of the window, the window using the

mouse also can change the location and size. First management area in the program you want to change the selected window. Move the mouse to the virtual screen in the middle of the window, press and hold the left mouse button and drag to move the location of the window; move the mouse to the virtual screen on the window frame; hold down the left mouse button and drag to change the window size.

11.5 Why do we in the communications parameters set to 115200 baud rate, the communication can not connect?
This is because the line is too long to connect after the signal distortion caused by the system parameters back to the original factory default value for the baud rate can be reduced to normal communications.

11.6 If you need to use RS485 communication, that what should I do?
You simply choose for serial communication, and then inserted into the computer's serial port

RS232/485 converter RS485 after the signal of the A and B, respectively, and control cards can be connected to the RS485.

11.7 for the program management screen window icon change?

It is unique to the software screen is online real-time monitoring features, online and non-line-screenicon is not the same. Operators know only through the icon to the status of the current screen.